.wrapper {
    font-family: 'Montserrat', sans-serif;
    background-color: #ffffff;
    width: 98vw;
    overflow: hidden;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.header {
    background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(0, 0, 0, 0.32)),
    url("../img/Sections-background/head-bg.jpg") center/cover no-repeat;
}

.header__menu-container {
    background: rgba(94, 93, 88, 0.6);
}

.header__menu-wrapper {
    display: flex;
    color: white;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.header__logo {
    margin: 27px 0;
    font-size: 32px;
    line-height: 48px;
    align-items: center;
    display: flex;
}

.header__logo-symbol {
    position: relative;
    display: inline-block;
    font-size: 40px;
    line-height: 31px;
    font-weight: bold;
    padding: 0 14px;
    text-transform: uppercase;
    background-color: #18CFAB;
    margin-right: 6px;
}

.header__logo-symbol::before,
.header__logo-symbol::after {
    content: "";
    position: absolute;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    left: 0;
}

.header__logo-symbol::before {
    top: -20px;
    border-bottom: 20px solid #18CFAB;
}

.header__logo-symbol::after {
    bottom: -20px;
    border-top: 20px solid #18CFAB;
}

.header__logo-name {
    text-transform: capitalize;
}

.emphasized {
    font-weight: bold;
    color: #18CFAB;
}

.header__navbar {
    display: flex;
    justify-content: space-between;
    flex: 0 1 580px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: rgba(255, 255, 255, 0.6);
    font-weight: bold;
}

.header__navbar-link {
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
}

.header__navbar-link:hover {
    color: #18CFAB;
}

.header__navbar-link:hover::after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background-color: #18CFAB;
    position: absolute;
    top: 60px;
}

.header__slogan-container {
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
}

.header__slogan-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header__slogan-introduction {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 264px;
}

.header__slogan {
    font-size: 79px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 22px;
}

.header__slogan-inducement {
    color: #D4D4D4;
    font-size: 34px;
    font-weight: 300;
    margin-top: 22px;
    text-transform: capitalize;
}

.header__button-box {
    display: flex;
    margin-top: 134px;
    margin-bottom: 243px;
}

.button {
    font-size: 13px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 -4px rgba(255, 255, 255, 1);
    text-transform: uppercase;
    width: 169px;
    height: 63px;
}

.button:first-child {
    margin-right: 14px;
}

.bg-green:hover {
    background-color: #1c2a33;
    color: #18CFAB;
}

.bg-blue:hover {
    color: #00cbf6;
    background-color: white;
    box-shadow: 0 -4px #D4D4D4;
}

.bg-green {
    background-color: #18cfab;
}

.bg-blue {
    background-color: #00cbf6;
}

.options {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.options__container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
    flex-basis: auto;
    min-height: 370px;
    width: 100%;
    background-color: #18cfab;
    box-shadow: 0 -7px rgba(255, 255, 255, 1);
    color: white;
}

.options__container:nth-child(odd) {
    background-color: #1c2a33;
    color: #18CFAB;
}

.options__icon-title {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 120px;
    padding-top: 50px;
}

.tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.title {
    padding-top: 83px;
    color: #4e4e4e;
    font-size: 36px;
    font-weight: 400;
}

.double-lines {
    content: '';
    width: 80px;
    height: 1px;
    background-color: #18cfab;
    box-shadow: -13px 4px #18cfab;
}

.tabs__menu {
    display: flex;
    flex-direction: column;
    margin-top: 100px;
}

.tabs__menu-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 0;
}

.tabs-item {
    align-content: center;
    color: #717171;
    font-size: 16px;
}

.tabs__menu-element {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 100px;
    flex-grow: 1;
    color: #717171;
    height: 70px;
    background-color: rgb(248, 252, 254);
    border: 1px solid rgb(236, 236, 236);
    list-style-type: none;
    position: relative;
}

.tabs__menu-element:hover {
    border: 1px solid #18CFAB;
    cursor: pointer;
}

.active-bright {
    color: #fff;
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
}

.active-bright::after {
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 20px solid #18CFAB;
    content: '';
    display: block;
    position: absolute;
    top: 68px;
}

.tabs__content {
    display: flex;
    margin-top: 24px;
    height: 140px;
    margin-bottom: 105px;
    min-width: 1160px;
}

.tabs__content-image {
    height: 140px;
}

.tabs__content-text {
    flex-grow: 5;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-align: justify;
    overflow: hidden;
    margin-left: 20px;
}

.call-to-action {
    background: linear-gradient(rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78)),
    url("../img/Sections-background/section-2.jpg") center/cover no-repeat;
}

.call-to-action-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 426px;
}

.call-to-action__title {
    color: #18CFAB;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.call-to-action__text {
    color: #D8D8D8;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 62px;
}

.filter-tabs {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #E9EDEF;
    min-height: 1212px;
}

.filter-tabs__menu-list {
    display: flex;
    justify-content: center;
    padding: 18px 15px;
    min-width: 589px;
    background: rgba(0, 0, 0, 0.0001);
    text-transform: capitalize;
}

.filter-tabs__menu-list-element {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #717171;
    font-size: 14px;
    padding: 14px 15px 13px;
    border: 1px solid #DADADA;
    flex-grow: 1;
    list-style-type: none;
}

.filter-tabs__menu-list-element:hover {
    color: #18CFAB;
    border: 1px solid #18CFAB;
    cursor: pointer;
}

.active-light {
    color: #18CFAB;
    border: 1px solid #18CFAB;
}

.filter-tabs__image-wrapper {
    display: flex;
    justify-content: stretch;
    flex-wrap: wrap;
    align-items: stretch;
    margin-top: 70px;
    width: 1160px;
}

.filter-tabs__image {
    width: 100%;
}

.filter-tabs__image-container {
    position: relative;
    height: 210px;
    width: 290px;
    margin: 0;
    padding: 0;
}

.margin-bottom {
    margin-bottom: 100px;
}

.load-more {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: bold;
    border-radius: 4px;
    padding: 25px;
    text-transform: uppercase;
    margin-top: 70px;
    margin-bottom: 100px;
}

.filter-tabs__image-hover-item {
    display: flex;
    justify-content: center;
    border-top: 3px solid #18cfab;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    background: rgb(248, 252, 254);
    top: 0;
    position: absolute;
    height: 211px;
    width: 100%;
    transition: all .7s;
}

.filter-tabs__image-container:hover .filter-tabs__image-hover-item {
    opacity: 1;
}

.search-link {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
}

.fa-link {
    font-size: 15px;
    border-radius: 50%;
    padding: 12px;
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.fa-stop-circle {
    font-size: 40px;
    margin-left: 8px;
    color: #18CFAB;
}

.fa-plus {
    font-size: 16px;
    margin-right: 7px;
}

.filter-tabs__image-hover-title {
    margin-top: 34px;
    color: #18cfab;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.filter-tabs__image-hover-text {
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
    margin-top: 12px;
    text-transform: capitalize;
}

.news-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news-block__wrapper {
    margin: 100px 0 120px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    /*width: 1160px;*/
}

.news-block__image-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 45px;
    position: relative;
    width: 260px;
    height: 280px;
}

.news-block__image {
    width: 100%;
    height: 208px;
}

.news-block__image-description {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid rgb(238, 239, 239);
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    text-transform: capitalize;
}

.calendar {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #203e38;
    height: 70px;
    position: absolute;
    width: 70px;
    top: 0;
    right: 0;
}

.news-block__image-title {
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    margin: 10px 15px;
}

.news-block__image-text:last-child {
    text-transform: lowercase;
}

.news-block__image-text:last-child::before {
    content: '';
    width: 1px;
    height: 14px;
    background-color: #777777;
    top: 52px;
    left: 106px;
    position: absolute;
}

.news-block__image-text {
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    margin: 0 15px;
}

.calendar__date {
    color: #ffffff;
    font-size: 16px;
}

.news-block__image-container:hover .calendar {
    background-color: #18cfab;
}

.news-block__image-container:hover .news-block__image-title {
    color: #18cfab;
}

.reviews {
    background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50)), url("../img/Sections-background/section-3.jpg") center/cover no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 853px;
    flex-direction: column;
}

.reviews__respondent-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.review__title {
    padding-top: 100px;
    font-size: 36px;
    position: relative;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 400;
}

.reviews__text {
    color: #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    margin-top: 46px;
    text-align: center;
    min-height: 50px;
}

.fa-quote-left {
    color: #18cfab;
    font-size: 30px;
    margin-top: 105px;
}

.reviews__respondent {
    color: #18cfab;
    font-size: 16px;
    font-weight: 700;
    margin-top: 43px;
    text-transform: uppercase;
}

.reviews__respondent-job-position {
    text-transform: capitalize;
    color: #bbbbbb;
    font-size: 13px;
    font-weight: 300;
    margin-top: 10px;
}

.miniature {
    display: flex;
    justify-content: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    overflow: hidden;
    box-shadow: 0 0 0 4px rgba(31, 218, 181, 0.2);
    transition: all .3s;
    margin: 0 20px;
}

.miniature:hover {
    cursor: pointer;
}

.miniature-border {
    border: 1px solid #18cfab;
    transform: translateY(-10px);
    transition: all .3s;
}

.reviews__image-container {
    display: flex;
    justify-content: center;
    border-radius: 100%;
    border: 2px solid #18cfab;
    width: 140px;
    height: 140px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 47px;
    box-shadow: 0 0 0 10px rgba(31, 218, 181, 0.2);
}

.reviews__respondent-image {
    height: 100%;
}

.reviews__scroll-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 100px;
    width: 480px;
}

.turn-photos:hover {
    background-color: #18cfab;
    cursor: pointer;
}

.turn-photos {
    color: white;
    font-size: 13px;
    padding: 13px 17px;
    border: 1px solid #BBBBBB;
}

.carousel {
    display: flex;
}

.footer {
    display: flex;
    justify-content: center;
    background: #22353F;
    color: #AEAEAE;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
}

.footer__text-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px;
}

.footer__link-company-name {
    color: #18cfab;
    position: relative;
    margin-right: 5px;
}

.footer__link-company-name::after {
    content: '';
    width: 1px;
    height: 14px;
    background-color: #AEAEAE;
    top: 2px;
    left: 62px;
    position: absolute;
}
